Subject: Ticket Assigned - Credit note invalid esc jir
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:23:24 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit note invalid esc jir hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi manal,thank you for contacting us   as we see here you have not received any refund from order number 9638816802   kindly confirm the item that you returned and received a refund for   we look forward to hearing from you   please note that this case will be automatically closed if we dont hear from you within 24 hours   your friends,the support team Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:08 PM, 24th Mar                     hi                    Hi Manal,  Thank you for contacting us.  As we see here you have not received any refund from order number 9638816802.  Kindly confirm the item that you returned and received a refund for.  We look forward to hearing from you.  Please note that this case will be automatically closed if we don't hear from you within 24 hours.  Your friends, The Support Team           12:08 PM, 24th Mar                     hi                    How i can use my online vocher           12:08 PM, 24th Mar                   Mohammad                   Hi Manal, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:09 PM, 24th Mar                     hi                    I went to bawabat alsharq to exchange my items they said they cant they take my item and give me a online cocher           12:09 PM, 24th Mar                   Mohammad                   Please allow me to check it for you.            12:09 PM, 24th Mar                     hi                    Hi Manal,  Thank you for contacting us.  As we see here you have not received any refund from order number 9638816802.  Kindly confirm the item that you returned and received a refund for.  We look forward to hearing from you.  Please note that this case will be automatically closed if we don't hear from you within 24 hours.  Your friends, The Support Team           12:09 PM, 24th Mar                   Mohammad                   for this order 9638816802 you have received the voucher ?           12:09 PM, 24th Mar                   Mohammad                   from where you received the voucher ?           12:10 PM, 24th Mar                     hi                    When i went to exchange in max bawabt alsharq           12:10 PM, 24th Mar                     hi                             12:10 PM, 24th Mar                     hi                    So i cant used my online vocher           12:11 PM, 24th Mar                   Mohammad                   yes please use this on online shopping for max products           12:11 PM, 24th Mar                   Mohammad                   place the order online           12:11 PM, 24th Mar                   Mohammad                   and at the check out time           12:12 PM, 24th Mar                   Mohammad                   in promo code section           12:12 PM, 24th Mar                   Mohammad                   you can enter the voucher in that section           12:12 PM, 24th Mar                   Mohammad                   and it can be redeemed           12:12 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:12 PM, 24th Mar                     hi                    It not redeemed           12:14 PM, 24th Mar                     hi                    It said un valid           12:14 PM, 24th Mar                     hi                             12:15 PM, 24th Mar                   Mohammad                   Please allow me to check it for you.            12:15 PM, 24th Mar                     hi                    Ok           12:16 PM, 24th Mar                   Mohammad                   96388168027299894415           12:16 PM, 24th Mar                   Mohammad                   this your voucher code right ?           12:16 PM, 24th Mar                   Mohammad                   i will check it           12:16 PM, 24th Mar                   Mohammad                   I need to forward it to the team           12:18 PM, 24th Mar                   Mohammad                   and make it checked what is the issue           12:18 PM, 24th Mar                   Mohammad                   Please allow me some time           12:18 PM, 24th Mar                   Mohammad                   i will update you on [email-masked]           12:18 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295340